﻿@font-face {
    font-family: 'Helvetica Neue Cry-Bold'; /* Гарнитура шрифта */
    src: url(../fonts/HelveticaNeueCyr-Bold_0.otf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: 'Helvetica Neue Cyr-Light'; /* Гарнитура шрифта */
    src: url(../fonts/HelveticaNeueCyr-Light_0.otf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: 'Helvetica Neue Cyr-Roman'; /* Гарнитура шрифта */
    src: url(../fonts/HelveticaNeueCyr-Roman_0.otf); /* Путь к файлу со шрифтом */
}
/* Подключили Шрифты */
body {
    background: url("../images/bg.jpg") no-repeat top center;
	        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	
    font-family: 'Open Sans', sans-serif;
    background-attachment: fixed;
}
.bid {
    display: inline-block;
    position: fixed;
    left: 0;
    top: 310px;
     }
.headline {
    background: #4e4e4e;
    color: #bfbfbf;
    padding: 5px 0 7px;
    font-size: 14px;
    margin: 0 0 50px 0;
}
.container-fluid {
    max-width: 1230px;
}
.caption {
    color: #000;
    overflow: hidden;
}
.caption-first {
    font-size: 32px;
    margin: 0;
    font-family: 'Helvetica Neue Cyr-Light';
}
.caption-two {
    font-family: 'Helvetica Neue Cry-Bold';
    font-size: 22px;
    margin: 0;
}
.phone {
    color: #fff;
    text-shadow: 4px 1px 2px rgba(0, 0, 0, 1);
}
.circle {
    border: 2px solid #fff;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    padding: 4px;
    color: #fff;
    float: left;
    font-size:14px !important;
    margin: 0px 7px 7px 0;
    -webkit-box-shadow: 4px 1px 2px 0px rgba(0, 0, 0, 1);
    -moz-box-shadow:    4px 1px 2px 0px rgba(0, 0, 0, 1);
    box-shadow:         4px 1px 2px 0px rgba(0, 0, 0, 1);
}
.phone p {
    font-size: 24px;
    font-weight: 900;
}
.navbar-default {
    background: url("../images/bg-navbar.png") no-repeat top center;
    border:none;
    min-height: 53px;
    /*border-bottom: 1px solid #9b7a00;*/
    color: #000;
    margin: 30px 0 50px;
    padding: 0 20px;
}
.navbar-default .navbar-nav>li>a {
    color: #000;
    font: 14px/14px 'Open Sans';
    min-height: 52px;
    padding-top: 17px;
    transform: skewX(20deg);
    -o-transform: skewX(20deg);
    -moz-transform: skewX(20deg);
    -webkit-transform: skewX(20deg);
}
.navbar-default .navbar-nav>li>a>span {
    transform: skewX(-20deg);
    -o-transform: skewX(-20deg);
    -moz-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    display: inline-block;
}
.navbar-default .navbar-nav>li>a:hover {
    background: rgba(246,246,246,1);
    background: -moz-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(244,244,244,1) 36%, rgba(234,234,234,1) 67%, rgba(214,214,214,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(246,246,246,1)), color-stop(36%, rgba(244,244,244,1)), color-stop(67%, rgba(234,234,234,1)), color-stop(100%, rgba(214,214,214,1)));
    background: -webkit-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(244,244,244,1) 36%, rgba(234,234,234,1) 67%, rgba(214,214,214,1) 100%);
    background: -o-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(244,244,244,1) 36%, rgba(234,234,234,1) 67%, rgba(214,214,214,1) 100%);
    background: -ms-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(244,244,244,1) 36%, rgba(234,234,234,1) 67%, rgba(214,214,214,1) 100%);
    background: linear-gradient(to bottom, rgba(246,246,246,1) 0%, rgba(244,244,244,1) 36%, rgba(234,234,234,1) 67%, rgba(214,214,214,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#d6d6d6', GradientType=0 );
    color: #000;
}
.nav>li>a {
    padding: 10px 35px;
}


.content {
    background: #e5e5e5;
}
.sensys {
    background: url("../images/bg-welcome.png") no-repeat top center;
    font: 18px/18px 'Helvetica Neue Cyr-Roman';
    font-weight: 500;
    min-width: 326px;
    color: #000;
    padding: 9px 15px 15px;
    margin-bottom: 30px;
}
.content {
    padding: 0 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
    padding-bottom: 30px;
}
.content hr {
    border-top: 1px solid #ccc;
    margin: 30px 0;
}
.lorem {
    font: 14px/18px 'Open Sans';
    font-weight: 300;
}
section h4 {
    font-family: 'Helvetica Neue Cry-Bold';
    margin-bottom: 30px;
}
.mainy p {
    font: 12px/16px 'Helvetica Neue Cyr-Roman';
    color: #4e4e4e;
}
.mainy p span {
    font: 14px/20px 'Helvetica Neue Cry-Bold';
    font-weight: 700;
}
footer {
    margin: 40px 0 0 0;
    padding: 0;
    background: rgba(0,0,0,0.45);
}
footer .sensys {
    max-width: 320px;
    padding: 10px 15px 15px;
    color: #000;
    font-size: 16px;
}
footer a.sensys {
    text-decoration: none;
}
footer .caption {
    color: #fff;
}
footer .caption-first{
    font-size: 20px;
}
footer .caption-two {
    font-size: 15px;
}
footer .circle {
    margin-top: -3px;
    box-shadow: none;
}
footer .phone {
    text-shadow: none;
}
footer .phone p {
    font-size: 19px;
    font-weight: 400;
}
footer .adres {
    font-size: 12px!important;
}
footer .headline {
    margin: 15px 0 0;
    color: #fff;
    font-family: 'Helvetica Neue Cry-Bold' ;
}
.list-inline {
    margin-top: 15px;
    font: 14px/14px 'Open Sans';
    list-style: none;
    text-align: center;
    color: #fff;
}
.list-inline li {
    margin: 0 10px;
}
.list-inline li a {
    color: #fff;
}
.block-left {
    float:left;
    margin-right: 10px;
}
.btn-default {
    background: rgba(255,218,9,1);
    background: -moz-linear-gradient(top, rgba(255,218,9,1) 0%, rgba(255,209,6,1) 42%, rgba(255,201,4,1) 73%, rgba(255,201,4,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,218,9,1)), color-stop(42%, rgba(255,209,6,1)), color-stop(73%, rgba(255,201,4,1)), color-stop(100%, rgba(255,201,4,1)));
    background: -webkit-linear-gradient(top, rgba(255,218,9,1) 0%, rgba(255,209,6,1) 42%, rgba(255,201,4,1) 73%, rgba(255,201,4,1) 100%);
    background: -o-linear-gradient(top, rgba(255,218,9,1) 0%, rgba(255,209,6,1) 42%, rgba(255,201,4,1) 73%, rgba(255,201,4,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,218,9,1) 0%, rgba(255,209,6,1) 42%, rgba(255,201,4,1) 73%, rgba(255,201,4,1) 100%);
    background: linear-gradient(to bottom, rgba(255,218,9,1) 0%, rgba(255,209,6,1) 42%, rgba(255,201,4,1) 73%, rgba(255,201,4,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffda09', endColorstr='#ffc904', GradientType=0 );
    font: 15px/17px 'Open Sans';
    font-weight: 600;
    color: #000;
    padding-bottom: 8px;
    border-top: 2px solid #fafafa;
    border-left: 2px solid #d6d6d6;
    border-right: 2px solid #d6d6d6;
    border-bottom: 2px solid #5f5f5f;
    border-radius: 5px;
    display: block;
}



.modal-header {
    border: none;
}
.nav>li {
    display: inline-block;
}
.modal-body {
    padding: 0 30px 15px;
}



.aaaa {
    width: 135px;
    font-weight: 300;
    margin-top: 60px;
    margin-left: 60px;
    margin-right: 50px;
    padding-bottom: 20px;
    background: url(/images/time-line.png)no-repeat left 38px;
}
.u1 {
    margin-top: 25px;
margin-left: 60px;
}
.adres {
    margin-top: 10px;
margin-left: 20px;
}






@media (max-width: 1356px) {
    .nav>li>a {
        padding: 10px 20px;
    }
    .phone p {
        font-size: 24px;
    }

    .timea {
    display: none;
    }
    .adres {
    margin-left: 0px;
    }
    .u1 {
    margin-left: 0px;
    }
    .u2 {
    width: 520px;
    }
}


@media (max-width: 1000px) {
    .navbar-default {
        background: rgba(255,200,0,1);
        background: -moz-linear-gradient(top, rgba(255,200,0,1) 0%, rgba(255,208,0,1) 32%, rgba(255,220,0,1) 72%, rgba(255,222,0,1) 100%);
        background: -webkit-gradient(linear,left top, left bottom, color-stop(0%, rgba(255,200,0,1)), color-stop(32%, rgba(255,208,0,1)), color-stop(72%, rgba(255,220,0,1)), color-stop(100%, rgba(255,222,0,1)));
        background: -webkit-linear-gradient(top, rgba(255,200,0,1) 0%, rgba(255,208,0,1) 32%, rgba(255,220,0,1) 72%, rgba(255,222,0,1) 100%);
        background: -o-linear-gradient(top, rgba(255,200,0,1) 0%, rgba(255,208,0,1) 32%, rgba(255,220,0,1) 72%, rgba(255,222,0,1) 100%);
        background: -ms-linear-gradient(top, rgba(255,200,0,1) 0%, rgba(255,208,0,1) 32%, rgba(255,220,0,1) 72%, rgba(255,222,0,1) 100%);
        background: linear-gradient(to bottom, rgba(255,200,0,1) 0%, rgba(255,208,0,1) 32%, rgba(255,220,0,1) 72%, rgba(255,222,0,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc800', endColorstr='#ffde00', GradientType=0 );
        padding: 0 50px;
    }
    
        .navbar-default .navbar-nav>li>a,.navbar-default .navbar-nav>li>a>span {
        transform: inherit;
        -o-transform: inherit;
        -moz-transform: inherit;
        -webkit-transform: inherit;
    }
       .modal-dialog {
        width: 300px;
    }
    
    .nav>li>a {
        padding: 10px 20px;
    }

    .timea {
    display: none;
    }
    .u1 {
    width: 100%
    }
    .u2 {
    width: 100%;
    }
    .aaaa {
    width: 135px;
    font-weight: 300; 
        margin-top: 75px;
    margin-left: 430px;
    margin-right: 50px;
    padding-bottom: 20px;
    background: url(/images/time-line.png)no-repeat left 38px;
}

    .circle {
    display: none;
    }
}












@media (max-width: 856px) {
    .navbar-default {
        background: rgba(255,200,0,1);
        background: -moz-linear-gradient(top, rgba(255,200,0,1) 0%, rgba(255,208,0,1) 32%, rgba(255,220,0,1) 72%, rgba(255,222,0,1) 100%);
        background: -webkit-gradient(linear,left top, left bottom, color-stop(0%, rgba(255,200,0,1)), color-stop(32%, rgba(255,208,0,1)), color-stop(72%, rgba(255,220,0,1)), color-stop(100%, rgba(255,222,0,1)));
        background: -webkit-linear-gradient(top, rgba(255,200,0,1) 0%, rgba(255,208,0,1) 32%, rgba(255,220,0,1) 72%, rgba(255,222,0,1) 100%);
        background: -o-linear-gradient(top, rgba(255,200,0,1) 0%, rgba(255,208,0,1) 32%, rgba(255,220,0,1) 72%, rgba(255,222,0,1) 100%);
        background: -ms-linear-gradient(top, rgba(255,200,0,1) 0%, rgba(255,208,0,1) 32%, rgba(255,220,0,1) 72%, rgba(255,222,0,1) 100%);
        background: linear-gradient(to bottom, rgba(255,200,0,1) 0%, rgba(255,208,0,1) 32%, rgba(255,220,0,1) 72%, rgba(255,222,0,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc800', endColorstr='#ffde00', GradientType=0 );
        padding: 0 50px;
    }
    
        .navbar-default .navbar-nav>li>a,.navbar-default .navbar-nav>li>a>span {
        transform: inherit;
        -o-transform: inherit;
        -moz-transform: inherit;
        -webkit-transform: inherit;
    }
       .modal-dialog {
        width: 300px;
    }
    
    .nav>li>a {
        padding: 10px 20px;
    }
    .phone p {
        margin-left: 200px;
        font-size: 20px;
    }

    .timea {
    display: none;
    }
    .u1 {
    width: 100%
    }
    .u2 {
    width: 100%;
    }
   .aaaa {
    width: 135px;
    font-weight: 300;
    margin-top: 160px;
    margin-left: 250px;
    margin-right: 50px;
    padding-bottom: 20px;
    background: url(/images/time-line.png)no-repeat left 38px;
}


    .circle {
    display: none;
    }
}









header .clocks {
    display: block;
    width: 135px;
    height: 135px;
    margin:32px auto 0 auto;


}

header .contacts {
    font-weight: 300;
    text-align: center;
    display:table;
    margin:32px auto 0 auto;
}

header .contacts div{
    display:table-row;
    width:100%;
}


header .contacts span{
    display:table-cell;
    border-bottom: solid transparent 3px;
}

header .tel {
 
    font-size: 24px;
    padding: 5px 0;
    color: #fff;
    text-shadow: 4px 1px 2px rgba(0, 0, 0, 1);
    min-height:40px;
    margin:0;
}


header .tel:before{
    font-family:'Glyphicons Halflings';
    content:"\e182";
    border: 2px solid #fff;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    padding: 4px;
    color: #fff;
    float: left;
    font-size:14px !important;
    margin: 0px 7px 7px 0;
    -webkit-box-shadow: 4px 1px 2px 0px rgba(0, 0, 0, 1);
    -moz-box-shadow:    4px 1px 2px 0px rgba(0, 0, 0, 1);
    box-shadow:         4px 1px 2px 0px rgba(0, 0, 0, 1);


}
header .head-center {
    height: auto;
    text-align: center;
}

header .logo {
    margin: 22px 0 0 10px;
}



header .worktime {
    font-weight: 300;
    margin-top: 70px;
    padding-bottom: 20px;
    background: url(/images/time-line.png)no-repeat center 38px;
}



header .address {
    background: rgba(0, 0, 0, 0.45) none repeat scroll 0 0;
    padding: 5px;
    max-width: 226px;
    text-shadow: none;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    margin:3px auto;
    display: inline-block;
    vertical-align: bottom;    
    width:100%;
}

.container-full {
  margin: 0 auto;
  width: 100%;
}


header .row{
    margin: 0 auto;
}

header .btn-default {
    padding: 5px 25px 8px;
}

header canvas{
    width:135px;
    height:135px;
}
@media (max-width: 1200px) {
header .contacts , header .clocks{
    margin-top:0px;
}
}
form{padding:20px;background:#222}form input{width:100%;border:0 solid #fff;line-height:35px;margin:10px 2px;text-indent:10px;border-radius:4px}.main-form{margin-top:20px}.main-form .form-top{background:url(../img/main-form/man.png) top no-repeat;position:relative;z-index:2;height:204px;margin:0 0 -22px}.main-form .form-top:after,.main-form .form-top:before{content:'';width:162px;height:138px;background:url(../img/main-form/arrow-left.png) no-repeat;position:absolute;z-index:1;top:20px;left:0}.main-form .form-top:after{background-image:url(../img/main-form/arrow-right.png);left:auto;right:0}.main-form .form-bottom{padding:20px 0 40px;background:url(../img/main-form/bg.png) top no-repeat;background-size:100% 100%;overflow:hidden;position:relative}.main-form form:after,.main-form form:before{content:'';position:absolute;z-index:1}.main-form form{padding:0;background:0 0}.main-form form:before{width:101px;height:101px;background:url(../img/main-form/arrows.png) no-repeat;bottom:30px;left:7px}.main-form form:after{width:145px;height:126px;background:url(../img/main-form/cash.png) no-repeat;top:80px;right:40px}.main-form .col{float:left;position:relative;z-index:2}.main-form .col-1{width:210px;margin:0 25px 0 110px}.main-form .col-2{width:280px}.main-form button,.main-form input,.main-form textarea{width:100%;font-family:Calibri,'Open Sans',Arial,sans-serif}.main-form p{font-family:Calibri,'Open Sans',Arial,sans-serif;font-size:18px;font-weight:700}.main-form .form-header{font-size:32px;color:#b71817;margin:0;text-align:center}.main-form .p{margin:10px 0 0 110px}.main-form input,.main-form textarea{height:32px;line-height:32px;margin:10px 0 0;padding:0 10px;text-indent:0;background:#fff;color:#020001;font-size:16px;border:none;border-radius:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.main-form input.error,.main-form textarea.error{border:1px solid #b71817}.main-form textarea{height:116px;line-height:1.2;padding:10px;resize:none}.main-form button{height:32px;margin-top:10px;border:none;background:#b71817;color:#fdfffd;text-align:center;font-size:18px;font-weight:700;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;cursor:pointer}.main-form button:disabled{cursor:default}@media(max-width:1023px){.main-form form:after{display:none}}